View Issue Details

IDProjectCategoryView StatusLast Update
0004081SymmetricDSImprovementpublic2019-11-01 08:44
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.0 
Target Version3.10.5Fixed in Version3.10.5 
Summary0004081: DBFill support for auto increment columns
DescriptionSpecifically on MSSQL identity insert needs to be toggled on and off when inserting into an auto increment column
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 cd4d55d7

2019-08-27 13:05:03

josh-a-hicks

Details Diff
0004081: DBFill support for auto increment columns
0004081
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbFill.java Diff File

Issue History

Date Modified Username Field Change
2019-08-27 13:04 josh-a-hicks New Issue
2019-08-27 13:04 josh-a-hicks Status new => assigned
2019-08-27 13:04 josh-a-hicks Assigned To => josh-a-hicks
2019-10-04 16:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 cd4d55d7
2019-10-31 11:17 elong Status assigned => resolved
2019-10-31 11:17 elong Resolution open => fixed
2019-10-31 11:17 elong Fixed in Version => 3.10.5
2019-11-01 08:44 admin Status resolved => closed